Manifest-Version: 1.0

Name: install.rdf
Digest-Algorithms: MD5 SHA1
MD5-Digest: UhWGk1Meooa/6pM0vDl0Fg==
SHA1-Digest: HNInR7gX2CxTF4Bd/ZbCEq3a52A=

Name: chrome.manifest
Digest-Algorithms: MD5 SHA1
MD5-Digest: J+hcQbPbrwG5eZ3e+hXgxw==
SHA1-Digest: HTE4LzvKJxBDMxXlTeEK9n8tKrE=

Name: chrome/skin.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7MwPt/rfimGJuzrTe3Gs/w==
SHA1-Digest: J8rAb5E9NO6XxhAQTfCNpQ6Zs88=

Name: chrome/content/bak.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Lsw0XNUma0UixBV/CLXVWg==
SHA1-Digest: JY2hoIL43oeWRUazp2cq0liFdEU=

Name: chrome/content/bkg.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Lsw0XNUma0UixBV/CLXVWg==
SHA1-Digest: JY2hoIL43oeWRUazp2cq0liFdEU=

Name: chrome/content/border.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: +iG7tKwRxB17IC56i4KXMQ==
SHA1-Digest: poBdwImUioijtiwG2aqv5EzWw7M=

Name: chrome/content/clrpkr.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: xf6KIEKoR58CPjFCaQ9LJQ==
SHA1-Digest: nv6jocIH6dmjW3Lpnc7YEPW/v7c=

Name: chrome/content/clrtabs.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: f6h1Q0osIHB5+eVo7j5Skw==
SHA1-Digest: UIg82bBtgt1CHbYNUzB4mw3DeaA=

Name: chrome/content/clrtabs.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: XrtaNt4kSYQ/zMk6/SSy7Q==
SHA1-Digest: /OaSR0jxi+5Ojyao01bflQINh70=

Name: chrome/content/clrtabs.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: xbUon961cNr4WcOOSXaBtA==
SHA1-Digest: uVNYqHft5Kb8MW/meBKI60xEXMs=

Name: chrome/content/clrtabsopt.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: AHsbo7K5pf1RGHuRR7qpug==
SHA1-Digest: RNBNVSm2Z/8c9oG2HzEPZa2JaJs=

Name: chrome/content/contents.rdf
Digest-Algorithms: MD5 SHA1
MD5-Digest: ZPdxVCP2rW/ExTLU/r4g9A==
SHA1-Digest: L1paz+XRmScU4YFhfZ/fPCiPh+c=

Name: chrome/content/contribute.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: TeEs5jJnhBOe3+zIW97pDA==
SHA1-Digest: Cv0DzGsykQnRUMqmpB5UtVEiIrE=

Name: chrome/content/ctbg.gif
Digest-Algorithms: MD5 SHA1
MD5-Digest: xxNBqEjAdKh423eGHQ/03g==
SHA1-Digest: tA2y0aE9xoLqYP6F7SeqB3u6XRs=

Name: chrome/content/developer.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: B/hPWbyAxFHqJPfq2sxd6w==
SHA1-Digest: DXGE1CCOQbWc7oDL9nGmPIx4/BI=

Name: chrome/content/domainclr.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: lJvf7Js+ZHEyPmsJ0W6vRQ==
SHA1-Digest: SuFffm6A532SJzp4tBpemqUlQPM=

Name: chrome/content/hi-left.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /LHydxXNsf6/G86jZIwwSQ==
SHA1-Digest: fZhVh5sk8AAIdHinGH1oVJ1kfaU=

Name: chrome/content/hi-right.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: hhWa/fzXu7UPaiew8InOmQ==
SHA1-Digest: lQEi3dby27McLxfq4j9CGkiKyw4=

Name: chrome/content/star.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Fn4Is4xCNtNJWR6yJqshrg==
SHA1-Digest: CmPXHQOf6uogCwN4+RkVgDQ6Qz8=

Name: chrome/content/tab-right-hi.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: HmRQePHc/6mbRg8O3zFAfg==
SHA1-Digest: w8xpGyGbNTUsJmKCNLqq290K7b0=

Name: chrome/skin/clrtabs-seamonkey.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: u0A9r6fZzyIlY6ocmTGCGA==
SHA1-Digest: Xv/m5ItUSC1r3BrB0tqgGPesmMs=

Name: chrome/skin/clrtabs.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5wmRAOvafEDdq9CR98lBvQ==
SHA1-Digest: LwheMT3RFlPTceAQj2TwU6KchS0=

Name: chrome/skin/optionswindow.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: AbeXzQOXtvdeN7wTBg+sEQ==
SHA1-Digest: kQhZ4iG5fKbq/K3ucZ0/KNVWDWU=

Name: chrome/skin/prefs.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: osauaSKIBQxstTkhuTSwxA==
SHA1-Digest: 5+M+TZAyPr6zgTmy00YsxePm7o8=

Name: chrome/skin/seamonkey-bg.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: LGX6/m+AqWlw6WijDXB28Q==
SHA1-Digest: 74bPr+qG039HqG2w2wSsHpuL7Ro=

Name: chrome/skin/seamonkey.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ER3fglOkhw6MPEkP1W39tQ==
SHA1-Digest: tg3zzrlEhfGNkpeHAkMDsQtdbbs=

Name: chrome/skin/tab-border-image-pinned-hover6.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: W00FaCazV2ZjfcULTaQJsQ==
SHA1-Digest: MnR1JfuidN3HVU384k75DIgUjVg=

Name: chrome/skin/tab-border-image-pinned6.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: rdE+UViitAalVgrZEEEKBw==
SHA1-Digest: Hb8Ppaoy1aw0qKcdPWoaNon1aUU=

Name: chrome/skin/tab-bottom-normal-active.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7d9xNB8+UMpwZWCho3SGFQ==
SHA1-Digest: J/LgyVhAounBSgrHMdzQwmfsFX8=

Name: chrome/skin/tab-bottom-pinned-mac.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /wvq/OTJrAwXxOHYjxTdIA==
SHA1-Digest: NbhAO728ifhk+7g4zjWr1vzGX4Q=

Name: chrome/skin/tab-left-bkgnd.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: H9QnQFTqI7IOXNteiQKsmA==
SHA1-Digest: W3iuQ4z9KroYAzYH0FswIjTG9dk=

Name: chrome/skin/tab-middle-bkgnd.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /3OxDnYJnECBfMJpIeYH4A==
SHA1-Digest: ky94TH2Kn+yLrj4Ko7XZ66Pw1Cs=

Name: chrome/skin/tab-original.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: adVaDNM9PYeSnsxCsdSkJQ==
SHA1-Digest: nLz79bG5sbKmcmaxG2gxSg34H3s=

Name: chrome/skin/tab-passive-bkgnd.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: hlxTr23YxlKvYY1IIIhbNg==
SHA1-Digest: AfzINmo4nroSlkXZR4oKeMXXRiw=

Name: chrome/skin/tab-pinned-white.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: LjCJdlLx5VCpnjufGNlKcw==
SHA1-Digest: yg43fUMgP86KmhuJnppMjluhkbk=

Name: chrome/skin/tab-pinned.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: hrjqAhnaK7f4ekZh4zifzA==
SHA1-Digest: 4do1TmD4qSWnx1yCUlgxyzzdvIk=

Name: chrome/skin/tab-right-bkgnd.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: oWxJkTg6IsfaBXYgdOgk1Q==
SHA1-Digest: Gay07coVOFsfLYb8G8m3Auwbd6I=

Name: chrome/skin/tab-top-normal-active.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5l2DlTutZpbohCVD4yabhA==
SHA1-Digest: 1ndeIW9LY9FQaJ+GsCUw3RLKzws=

Name: chrome/skin/tab-top-normal-pinned-mac.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4ah8wozqP7rJVrvANFUPbg==
SHA1-Digest: pM282lae+5uJLpFq69h50+sX/3I=

Name: chrome/skin/tab-top-normal-standout-mac.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: dCWyWqwbJcqmxTezXTUPPg==
SHA1-Digest: tkxKTWQZfY/kQYmBw9cLEZaVW/I=

Name: chrome/skin/tab.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: +T3ZcL5kwcx7NFFrUQIt/g==
SHA1-Digest: YBR7+IsmZEbIB7VQjmfu3kELdcU=

Name: chrome/skin/tabbar-top-bg-inactive.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: kbiy/bFsQ7oWXaT/N3x0hA==
SHA1-Digest: 40oalmmo3dQjNaULBU9hG7eJzD4=

Name: defaults/preferences/defaults.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: O6SU62osSHCQjE5GQYqADQ==
SHA1-Digest: VUSdCoPYHBhu07MgVVrGZq7Oe2o=

